<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul {
  list-style: none;
  padding-left: 24px;
}
.shape2 {
       
       width: 0;
   height: 0;
   border-left: 21px solid transparent;
   border-right: 20px solid transparent;
   border-top: 63px solid #016db5;
   }
   .shape3 {
      
       width: 0;
   height: 0;
   border-left: 20px solid transparent;
   border-right: 20px solid transparent;
   border-bottom: 63px solid #016db5;
  }
  .shape4 {
       
       width: 0;
   height: 0;
   border-left: 8px solid transparent;
   border-right: 20px solid transparent;
   border-top: 43px solid #06a6d1;
   }
   .shape5 {
      
       width: 0;
   height: 0;
   border-left: 20px solid transparent;
   border-right: 8px solid transparent;
   border-bottom: 43px solid #06a6d1;
  }

    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; ">
   
    <table style="width: 100%; border-spacing: 0px; ">
      <tr>
        <td style="width: 260px; vertical-align: top; background-color: #e9e9e9; min-height: 29.7cm; vertical-align: baseline;padding: 0;">
          <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="padding: 0; position: relative;">
                <div style="
                margin-top: 70px;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/ethan.jpg);
                display: block;
             width: 100%;max-width: 100%; height: 270px; 
                    
                    border-radius: 0;">
                </div>
                </td>
              </tr>
          </table>
          <table style="width: 100%; font-size: 14px;border-spacing: 0px; margin-top: 20px; border-bottom: 2px solid white;padding-bottom: 30px;">
            <tr>
                <td style="font-size: 18px; text-align: center; font-weight: bold;">CONTACT</td>
            </tr>
            <tr>
                <td style="padding: 0;">
                    <table style="border-spacing:0px ;padding-top: 8px;">
                        <tr>
                            <td style="padding: 0;">
                                <div style=" border-top: 33px solid #101622;
                                border-left: 0px solid transparent;
                                border-right: 26px solid transparent;
                                height: 0;
                                border-top-right-radius: 5px;
                                width: 60px;position: relative;">
                             <img
                             src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/letter2.png"
                             alt=""
                             style="width: 20px;
                             height: 20px;
                             position: absolute;
                             left: 39px;
                             top: -26px;"
                              />    
                            </div>
                            </td>
                            <td style="padding-left: 10px;">
                                <a href="" style="color: #06a8d9;">yanis@gmail.com</a>
                            </td>
                        </tr>
                    </table>
                </td>
               
            </tr>
            <tr>
                <td style="padding: 0;">
                    <table style="border-spacing:0px ; padding-top: 8px;">
                        <tr>
                            <td style="padding: 0;">
                                <div style=" border-top: 33px solid #016abe;
                                border-left: 0px solid transparent;
                                border-right: 26px solid transparent;
                                height: 0;
                                border-top-right-radius: 5px;
                                width: 60px;position: relative;">
                                 <img
                                 src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/phonesvg.png"
                                 alt=""
                                 style="width: 24px;
                                 height: 24px;
                                 position: absolute;
                                 left: 39px;
                                 top: -30px;"
                                  />    </div>
                            </td>
                            <td style="padding-left: 10px;">
                               +33 6 45 07 67 54
                            </td>
                        </tr>
                    </table>
                </td>
               
            </tr>
            <tr>
                <td style="padding: 0;">
                    <table style="border-spacing:0px ;padding-top: 8px;">
                        <tr>
                            <td style="padding: 0;">
                                <div style=" border-top: 33px solid #06a8d9;
                                border-left: 0px solid transparent;
                                border-right: 26px solid transparent;
                                height: 0;
                                border-top-right-radius: 5px;
                                width: 60px; position: relative;">
                                <img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mapsvg.png"
                                alt=""
                                style="width: 24px;
                                height: 24px;
                                position: absolute;
                                left: 39px;
                                top: -29px;"
                                 />
                            </div>
                            </td>
                            <td style="padding-left: 10px;">
                               Portland, Oregon, United States
                            </td>
                        </tr>
                    </table>
                </td>
               
            </tr>
            <tr>
                <td style="padding: 0;">
                    <table style="border-spacing:0px ;padding-top: 8px;">
                        <tr>
                            <td style="padding: 0; ">
                                <div style=" border-top: 33px solid #101622;
                                border-left: 0px solid transparent;
                                border-right: 26px solid transparent;
                                height: 0;
                                border-top-right-radius: 5px;
                                width: 60px; position: relative;">
                                <img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linku.png"
                                alt=""
                                style="width: 20px;
                                height: 20px;
                                position: absolute;
                                left: 39px;
                                top: -28px;"
                                 /></div>
                            </td>
                            <td style="padding-left: 10px;">
                                <a href="" style="color: black;">@yanislinkedin</a>
                            </td>
                        </tr>
                    </table>
                </td>
               
            </tr>
          </table>
          <table style="width: 100%; font-size: 14px;border-spacing: 0px; margin-top: 20px; border-bottom: 2px solid white;padding-bottom: 30px;">
            <tr>
                <td style="font-size: 18px; text-align: center; font-weight: bold;">COMPÉTENCES</td>
            </tr>
            <tr>
                <td>
                    <table style="width: 100%;padding: 10px 15px;">
                        <tr>
                            <td style="width: 100px;">
                                Architecture des solutions
                            </td>
                            <td>
                                <span style="padding-right: 5px;"> <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                    alt=""
                                    style="width: 14px;
                                    height: 14px;"/></span>
                                    <span style="padding-right: 5px;"> <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                        alt=""
                                        style="width: 14px;
                                        height: 14px;"/></span>
                                         <span style="padding-right: 5px;"> <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                            alt=""
                                            style="width: 14px;
                                            height: 14px;"/></span>
                                             <span style="padding-right: 5px;"> <img
                                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                                alt=""
                                                style="width: 14px;
                                                height: 14px;"/></span>
                                                <span style="padding-right: 5px;"> <img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                                    alt=""
                                                    style="width: 14px;
                                                    height: 14px;"/></span>
                            </td>
                        </tr>
                        <tr>
                            <td style="width: 100px;">
                                Cloud Computing
                            </td>
                            <td>
                                <span style="padding-right: 5px;"> <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                    alt=""
                                    style="width: 14px;
                                    height: 14px;"/></span>
                                    <span style="padding-right: 5px;"> <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                        alt=""
                                        style="width: 14px;
                                        height: 14px;"/></span>
                                         <span style="padding-right: 5px;"> <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                            alt=""
                                            style="width: 14px;
                                            height: 14px;"/></span>
                                             <span style="padding-right: 5px;"> <img
                                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                                alt=""
                                                style="width: 14px;
                                                height: 14px;"/></span>
                                                <span style="padding-right: 5px;"> <img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starwhite.png"
                                                    alt=""
                                                    style="width: 14px;
                                                    height: 14px;"/></span>
                            </td>
                        </tr>
                        <tr>
                            <td style="width: 100px;">
                                Méthodologies Agiles
                            </td>
                            <td>
                                <span style="padding-right: 5px;"> <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                    alt=""
                                    style="width: 14px;
                                    height: 14px;"/></span>
                                    <span style="padding-right: 5px;"> <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                        alt=""
                                        style="width: 14px;
                                        height: 14px;"/></span>
                                         <span style="padding-right: 5px;"> <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                            alt=""
                                            style="width: 14px;
                                            height: 14px;"/></span>
                                             <span style="padding-right: 5px;"> <img
                                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starwhite.png"
                                                alt=""
                                                style="width: 14px;
                                                height: 14px;"/></span>
                                                <span style="padding-right: 5px;"> <img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starwhite.png"
                                                    alt=""
                                                    style="width: 14px;
                                                    height: 14px;"/></span>
                            </td>
                        </tr>
                        <tr>
                            <td style="width: 100px;">
                                Linux
                            </td>
                            <td>
                                <span style="padding-right: 5px;"> <img
                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                    alt=""
                                    style="width: 14px;
                                    height: 14px;"/></span>
                                    <span style="padding-right: 5px;"> <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starblue.png"
                                        alt=""
                                        style="width: 14px;
                                        height: 14px;"/></span>
                                         <span style="padding-right: 5px;"> <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starwhite.png"
                                            alt=""
                                            style="width: 14px;
                                            height: 14px;"/></span>
                                             <span style="padding-right: 5px;"> <img
                                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starwhite.png"
                                                alt=""
                                                style="width: 14px;
                                                height: 14px;"/></span>
                                                <span style="padding-right: 5px;"> <img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/starwhite.png"
                                                    alt=""
                                                    style="width: 14px;
                                                    height: 14px;"/></span>
                            </td>
                        </tr>
                    </table>
                </td>
               
            </tr>
            
          </table>
          <table style="width: 100%; font-size: 14px;border-spacing: 0px; margin-top: 20px; padding-bottom: 30px;">
            <tr>
                <td style="font-size: 18px; text-align: center; font-weight: bold;">LANGUES</td>
            </tr>
            <tr>
                <td>
                  <table style="width: 100%;padding: 10px 15px;">
                    <tr>
                        <td style="width: 70px; font-weight: lighter; padding: 0;">Français</td>
                        <td>
                          <div style="width: 100%;height: 20px;background-color: white;">
                          <div style="width: 80%;height: 20px;background-color: #016db5;"></div>
                        </div>
                        </td>
                    </tr>
                    <tr>
                        <td style="width: 70px; font-weight: lighter; padding-top: 10px;">Anglais</td>
                        <td style="padding-top: 10px; ">
                          <div style="width: 100%;height: 20px;background-color: white;">
                          <div style="width: 60%;height: 20px;background-color: #016db5;"></div>
                        </div>
                        </td>
                    </tr>
                    <tr>
                        <td style="width: 70px; font-weight: lighter; padding-top: 10px; ">Allmend</td>
                        <td style="padding-top: 10px; ">
                          <div style="width: 100%;height: 20px;background-color: white;">
                          <div style="width: 40%;height: 20px;background-color: #016db5;"></div>
                        </div>
                        </td>
                    </tr>
                </table>
                </td>
            </tr>
          </table>
        </td>
       <td style="position: relative;vertical-align: top; padding: 0;">
       <table style="width: 100%; border-spacing: 0px;">
        <tr>
        <td style="position: relative;padding: 0;">
           
            <div style="position: absolute;
                                       width: 14px;height: 26px;left: 23px;top: 3px;
            background-color: #016db5;">
                                       </div>
            <div style="position: absolute;
            left: 0px;
            top: 0px;
             " class="shape2"></div>
             <div style="position: absolute;left: 20px;top: 0px;
             " class="shape3"></div>
             <div style="position: relative;color: white;font-size: 20px ">
                <div style=" border-top: 63px solid #101622;border-left: 20px solid transparent;border-right: 0px solid transparent;
                height: 0;
                width: 465px;
                position: absolute;
                top: 0;
                right: 0 ;"> 
            </div>
            <div style="position: absolute; top: 22px; right: 80px;"> CURRICULUM VITAE</div>
             </div>
              
        </td>
        </tr>
       </table>
       <table style="width: 100%; border-spacing: 0px;margin-top: 70px; font-size: 14px; padding: 15px;">
        <tr>
            <td style="font-size: 20px; font-weight: bold;">
              YANIS REZUMEET
            </td>
        </tr>
        <tr>
            <td style="color: #06a8d9;font-size: 20px;">Architecte de Solution</td>
        </tr>
        <tr>
            <td>
                Je recherche une opportunité d'emploi en tant qu'architecte de solutions où je pourrais utiliser mes cinq années d'expérience pour atteindre l'objectif de l'entreprise. 
                                          J'ai une variété pour le travail d'architecte de solutions où je peux appliquer avec succès mes compétences professionnelles et mes connaissances architecturales pour le développement de l'origination
            </td>
        </tr>
       </table>
       <table style="border-spacing:0px ; width: 100%;">
        <tr>
            <td style="padding: 0;position: relative;">
                <div style=" border-top: 43px solid #016abe;
                                border-left: 0px solid transparent;
                                border-right: 20px solid transparent;
                                height: 0;
                               
                                width: 85%;position: relative;
                                ">
                                 <div style="position: absolute;
                                 width: 6px;
                                 height: 39px;
                                 right: -34px;
                                 top: -42px;
                                 
                                 background-color: #06a6d1;">
                                 </div>
                                <div style="position: absolute;
                                right: -55px;
                                top: -43px;
                                 " class="shape4"></div>
                                 <div style="position: absolute;
                                 right: -35px;
                                 top: -43px;
                                 " class="shape5"></div>
                                  </div>
                                  <div style="color: white;font-weight: bold; position: absolute;top: 12px; left: 15px;"> EXPÉRIENCE PROFESIONNELLE</div>
            </td>
        </tr>
        <tr>
            <td>
                <table style="border-spacing:0px ; width: 100%; padding: 15px;font-size: 14px;">
                    <tr>
                        <td>
                            <table style="border-spacing: 0;font-size: 15px; width: 100%; color: #06a8d9;">
                                <tr>
                                    <td>
                                        Architecte de solutions
                                    </td>
                                    <td style="text-align: right;"><span>Déc. 2021</span> - <span>Déc. 2022</span></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="color: black;">
                            <span style="color: black; font-weight: bold;">CGI -</span> <span style="color: gray;">Montréal,</span> <span style="color: gray;">Canada</span>
                            <div style="padding-top: 5px;">Établir la catégorisation des données et Analyser des procédures</div>
                            <div style="padding-top: 5px; font-weight: bold;">Missions</div>
                            <ul style="margin: 0;padding-left: 10px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                              </ul>
                              <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                        Validation de la solution
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Architecture de solution
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px;">
                            <table style="border-spacing: 0;font-size: 15px; width: 100%; color: #06a8d9;">
                                <tr>
                                    <td>
                                        Directeur de projet
                                    </td>
                                    <td style="text-align: right;"><span>Déc. 2020</span> - <span>Déc. 2021</span></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="color: black;">
                           
                            <span style="color: black; font-weight: bold;">CloudixIO -</span> <span style="color: gray;">Paris,</span> <span style="color: gray;">France</span>
                            <div style="padding-top: 5px;">Définir et exécuter la stratégie la plus adaptée à des objectifs du client.</div>
                            <div style="padding-top: 5px; font-weight: bold;">Missions</div>
                            <ul style="margin: 0;padding-left: 10px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                              </ul>
                              <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                        Validation de la solution
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Architecture de solution
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px;">
                            <table style="border-spacing: 0;font-size: 15px; width: 100%; color: #06a8d9;">
                                <tr>
                                    <td>
                                        Architecte de solutions Cloud
                                    </td>
                                    <td style="text-align: right;"><span>Déc. 2017</span> - <span>Déc. 2020</span></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="color: black;">
                            <span style="color: black; font-weight: bold;">CGI -</span> <span style="color: gray;">Montréal,</span> <span style="color: gray;">Canada</span>
                            <div style="padding-top: 5px;">Définir et mettre en place le cadre architectural de la solution des ventes et faire la planification des ressources</div>
                            <div style="padding-top: 5px; font-weight: bold;">Missions</div>
                            <ul style="margin: 0;padding-left: 10px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 5px ; width: 5px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                              </ul>
                              <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                        Validation de la solution
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                         Architecture de solution
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
       
       </table>
       <table style="border-spacing:0px ; width: 100%;">
        <tr>
            <td style="padding: 0;position: relative;">
                <div style=" border-top: 43px solid #016abe;
                                border-left: 0px solid transparent;
                                border-right: 20px solid transparent;
                                height: 0;
                               
                                width: 85%;position: relative;
                                ">
                                 <div style="position: absolute;
                                 width: 6px;
                                 height: 39px;
                                 right: -34px;
                                 top: -42px;
                                 
                                 background-color: #06a6d1;">
                                 </div>
                                <div style="position: absolute;
                                right: -55px;
                                top: -43px;
                                 " class="shape4"></div>
                                 <div style="position: absolute;
                                 right: -35px;
                                 top: -43px;
                                 " class="shape5"></div>
                                  </div>
                                  <div style="color: white;font-weight: bold; position: absolute;top: 12px; left: 15px;"> FORMATION</div>
            </td>
        </tr>
        
        <tr>
            <td>
                <table style="width: 100%; border-spacing: 0; padding: 10px; font-size: 14px;">
                    <tr>
                        <td >
                            <table style="border-spacing: 0;font-size: 15px; width: 100%; color: #06a8d9;">
                                <tr>
                                    <td>
                                        Doctorat honorifique
                                    </td>
                                    <td style="text-align: right;"><span>1999</span></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <span style="color: black; font-weight: bold;">Université de Stockholm</span>  
                            <div style="padding-top: 4px;">Doctorat honorifique en Mathématiques et Sciences</div>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                       <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Angular
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Jee
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 5px;">
                            <table style="border-spacing: 0;font-size: 15px; width: 100%; color: #06a8d9;">
                                <tr>
                                    <td>
                                        Doctorat honorifique
                                    </td>
                                    <td style="text-align: right;"><span>1990</span> - <span>1997</span></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <span style="color: black; font-weight: bold;">Université de Helsinki</span>  
                            <div style="padding-top: 4px;">Doctorat honorifique en Informatique</div>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                       <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Angular
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Jee
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 5px;">
                            <table style="border-spacing: 0;font-size: 15px; width: 100%; color: #06a8d9;">
                                <tr>
                                    <td>
                                       Master
                                    </td>
                                    <td style="text-align: right;"><span>1988</span> - <span>1990</span></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <span style="color: black; font-weight: bold;">Université de Helsinki</span>  
                            <div style="padding-top: 4px;">Master en Informatique</div>
                            <table style="margin-left: -4px; border-spacing: 0px;">
                                <tr>
                                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                       <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Angular
                                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                       Jee
                                       </div>
                                      
                                      </td>
                              </tr>
                              </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
       
       </table>
       </td>

      </tr>
    </table>
  
    
</body>

</html>